## Day Planner
```mermaid
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [x] 11:30 Drive to Work
    Dress     :10-00, 30mm
    Go for Walk     :10-30, 30mm
- [x] 11:45 A
- [x] 12:10 BREAK
    A     :11-45, 25mm
- [x] 12:15 B
- [x] 12:30 BREAK
    Cheese     :13-05, 25mm
- [x] 12:35 C
- [x] 13:00 BREAK
    G     :15-00, 25mm
- [x] 13:05 Cheese
- [x] 13:30 BREAK
    J     :17-00, 25mm
    K     :18-00, 25mm
- [x] 14:00 E
- [x] 14:25 BREAK
    Go for Walk     :10-30, 30mm
- [x] 14:30 F
- [x] 14:55 BREAK
    A     :11-45, 25mm
- [x] 15:00 G
- [x] 15:25 BREAK
    Sleep     :23-00, -595mm
- [x] 15:30 H
- [x] 15:55 BREAK
    F     :14-30, 25mm
- [x] 16:00 BREAK
    H     :15-30, 25mm
    I     :16-30, 25mm
- [x] 16:30 I
- [x] 16:55 BREAK
    L     :18-30, 25mm
- [ ] 17:00 J
- [ ] 17:25 BREAK
    Closing Procedures     :20-00, 15mm
- [ ] 17:30 BREAK
    Night Wind Down     :22-00, 60mm
    Sleep     :23-00, 0mm
    section Breaks
- [ ] 18:00 K
- [ ] 18:25 BREAK
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [ ] 11:30 Drive to Work
- [ ] 19:25 BREAK
    BREAK     :16-00, 30mm
- [x] 11:45 A
- [x] 12:10 BREAK
    BREAK     :17-30, 30mm
- [x] 12:15 B
- [x] 12:30 BREAK
    BREAK     :12-10, 5mm
- [x] 12:35 C
- [ ] 13:00 BREAK
- [ ] 23:00 Sleep
- [x] 13:05 D
- [x] 13:30 BREAK
    BREAK     :15-25, 5mm
    BREAK     :15-55, 5mm
- [x] 14:00 E
- [x] 14:25 BREAK
    BREAK     :17-25, 5mm
- [x] 14:30 F
- [x] 14:55 BREAK
    BREAK     :18-55, 5mm
- [x] 15:00 G
- [x] 15:25 BREAK
```
- [x] 15:30 H
- [x] 15:55 BREAK
- [x] 09:30 Wake Up
- [x] 16:00 BREAK
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [x] 16:30 I
- [x] 16:55 BREAK
### Arrival 
- [ ] 17:00 J
- [ ] 17:25 BREAK

- [ ] 17:30 BREAK
- [x] 12:30 BREAK

- [ ] 12:35 C
- [ ] 18:00 K
- [ ] 18:25 BREAK
- [ ] 13:05 Cheese
- [ ] 18:30 L
- [ ] 18:55 BREAK
### Second Grouping
- [ ] 19:00 M
- [ ] 19:25 BREAK

- [ ] 19:30 N
- [ ] 19:55 BREAK

- [ ] 20:00 Closing Procedures
- [ ] 15:25 BREAK

- [ ] 20:15 HOME
- [ ] 22:00 Night Wind Down
- [ ] 23:00 Sleep
- [x] 16:00 BREAK

### Third Grouping
- [x] 16:30 I
- [x] 16:55 BREAK

- [ ] 17:00 J
- [ ] 17:25 BREAK

- [ ] 17:30 BREAK


### Last Grouping
- [ ] 18:00 K
- [ ] 18:25 BREAK
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [ ] 11:30 Drive to Work
- [ ] 19:25 BREAK

- [x] 11:45 A
- [x] 12:10 BREAK
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [x] 11:30 Drive to Work
- [ ] 13:00 BREAK
- [ ] 23:00 Sleep
- [x] 11:45 A
- [x] 12:10 BREAK

- [x] 12:15 B
- [x] 12:30 BREAK
- [x] 14:25 BREAK
- [x] 12:35 C
- [x] 13:00 BREAK
- [x] 14:55 BREAK
- [x] 13:05 Cheese
- [x] 13:30 BREAK
- [x] 15:25 BREAK

- [x] 14:00 E
- [x] 14:25 BREAK

- [x] 14:30 F
- [x] 14:55 BREAK

- [x] 15:00 G
- [x] 15:25 BREAK

- [x] 15:30 H
- [x] 15:55 BREAK

- [x] 16:00 BREAK


- [x] 16:30 I
- [ ] 16:55 BREAK
- [ ] 18:25 BREAK
- [ ] 17:00 J
- [ ] 17:25 BREAK
- [ ] 18:55 BREAK
- [ ] 17:30 BREAK
- [ ] 19:00 M
- [ ] 19:25 BREAK

- [ ] 18:00 K
- [ ] 18:25 BREAK
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [ ] 11:30 Drive to Work
- [ ] 19:25 BREAK
- [ ] 23:00 Sleep
- [x] 11:45 A
- [x] 12:10 BREAK

- [x] 12:15 B
- [x] 12:30 BREAK

- [x] 12:35 C
- [ ] 13:00 BREAK
- [ ] 23:00 Sleep
- [x] 13:05 D
- [x] 13:30 BREAK


- [x] 14:00 E
- [x] 14:25 BREAK

- [x] 14:30 F
- [x] 14:55 BREAK

- [x] 15:00 G
- [x] 15:25 BREAK

- [x] 15:30 H
- [x] 15:55 BREAK
- [x] 09:30 Wake Up
- [x] 16:00 BREAK
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [x] 16:30 I
- [x] 16:55 BREAK

- [ ] 17:00 J
- [ ] 17:25 BREAK

- [ ] 17:30 BREAK
- [x] 12:30 BREAK

- [ ] 12:35 C
- [ ] 18:00 K
- [ ] 18:25 BREAK
- [ ] 13:05 Cheese
- [ ] 18:30 L
- [ ] 18:55 BREAK

- [ ] 19:00 M
- [ ] 19:25 BREAK

- [ ] 19:30 N
- [ ] 19:55 BREAK

- [ ] 20:00 Closing Procedures
- [ ] 15:25 BREAK

- [ ] 20:15 HOME
- [ ] 22:00 Night Wind Down
- [ ] 23:00 Sleep
- [x] 16:00 BREAK


- [x] 16:30 I
- [x] 16:55 BREAK

- [ ] 17:00 J
- [ ] 17:25 BREAK

- [ ] 17:30 BREAK



- [ ] 18:00 K
- [ ] 18:25 BREAK
- [x] 09:30 Wake Up
- [x] 10:00 Dress
- [x] 10:30 Go for Walk
- [x] 11:00 Eat Lunch
- [ ] 11:30 Drive to Work
- [ ] 19:25 BREAK

- [x] 11:45 A
- [x] 12:10 BREAK

- [x] 12:15 B
- [x] 12:30 BREAK

- [x] 12:35 C
- [ ] 13:00 BREAK
- [ ] 23:00 Sleep
- [x] 13:05 D
- [x] 13:30 BREAK


- [x] 14:00 E
- [x] 14:25 BREAK

- [x] 14:30 F
- [x] 14:55 BREAK

- [x] 15:00 G
- [x] 15:25 BREAK

- [x] 15:30 H
- [x] 15:55 BREAK

- [x] 16:00 BREAK


- [x] 16:30 I
- [x] 16:55 BREAK

- [ ] 17:00 J
- [ ] 17:25 BREAK

- [ ] 17:30 BREAK



- [ ] 18:00 K
- [ ] 18:25 BREAK

- [ ] 18:30 L
- [ ] 18:55 BREAK

- [ ] 19:00 M
- [ ] 19:25 BREAK

- [ ] 19:30 N
- [ ] 19:55 BREAK

- [ ] 20:00 Closing Procedures


- [ ] 20:15 HOME
- [ ] 22:00 Night Wind Down
- [ ] 23:00 Sleep